.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #19c589;
	text-align: center;
	padding: 10px 0;
	display: none;
	}
	
	/*Hide checkbox*/
	input[type=checkbox]{
		display: none;
	}
	
	
  @media (max-width: 767px) {
	#fullwidth-main-top .banner,
	.wrapper,
	#main .component {
		width: 100% !important;	
		padding: 0 !important;
	}
	.wrapper {
		width: 100% !important;	
	}
	.two-column-l #main .content {
		width: auto;	
	}
	.banner h1,
	.banner h3 {
		margin-left: 20px;	
	}
	.content {
		width: 100% !important;	
	}
	#main #breadcrumbs {
		padding-bottom: 0 !important;	
	}
	#left {
		min-height: 1px !important;	
	}
	#left .nav  {
		display: none !important;	
	}
	.item-page {
		padding-left: 15px;
		padding-right: 15px;	
	}
	
	
	ul#top-navigation{
		display: none !important;	
	}
	
	
	.show-menu {
		display:block;
	}
	
	.news .news-item-wrapper {
		width: 100% !important;
		padding: 0 !important;	
	}
	.news .contentheading,
	.news .date,
	.news .introtext {
		padding-left: 15px !important;
		padding-right: 15px !important;	
	}
	.home-module {
		width: 50% !important;	
	}
	.home-module a {
		font-size: 16px !important;	
	}
	#content-modules .news-feed .learnmore {
		padding: 10px !important;	
	}
	#content-modules .moduletable.water-resource a {
		padding: 25px !important;	
	}
	#content-modules .moduletable.system-status a {
		padding: 25px 15px !important;	
	}
	.moduletable.news > h3 {
		padding-left: 15px;	
	}
	#footer {
		padding-top: 40px;	
	}
	#footer .menu h3{
		display: none;	
	}
	#footer .menu .menu a{
		padding-left: 15px;
		padding-right: 15px;
		display: block;
	}
	#breadcrumbs {
		padding-left: 15px;
		padding-right: 15px;	
	}
	#left {
		width: 100% !important;
			
	}
	#left .moduletable {
		padding-left: 15px;
		padding-right: 15px;
	}
	#fullwidth-main-top h1 {
		padding-top: 50px !important;	
	}
	#fullwidth-main-top h1 {
		font-size: 30px;	
	}
	#breadcrumbs {
		margin-top: 10px;
	}
	#breadcrumbs li {
		margin-bottom: 0;	
	}
	h3.table_updated {
		margin-top: 20px;
		float: left;
	}
  }
  
  /* styles for desktop */
.tinynav { display: none }
.col-sm-4 {
	width: 33%;
	float: left;
	padding: 20px;
}
/* styles for mobile */
@media screen and (max-width: 767px) {
    .tinynav { display: block; width: 100%; margin-top: 20px;
	margin-bottom: 20px; }
    #left .nav { display: none }
	.col-sm-4 {
		width: 100%;
		padding: 20px;
	}
}